---
type:
  title: Тип
  content: >
    Ако типот на Одделот  е поставен на Приватно, тогаш потписот на Одделот нема да биде достапен на одговорот ниту на задачите на одделот од порталот на клиентите.
dept_manager:
  title: Менаџер на Оддел
  content: >
    Можете да одберите Агент кој ќе биде Менаџер на Одделот за да прима Известувања за тикетите во одделот.
  0: Агентите немора да бидат членови на Одделот за да биде Менаџер на Одделот
